@media (max-width: 1200px) and (min-width: 872px ) {
  .menu--header-navigation .menu-item:not(:last-child) {
    margin-right: 15px;
  }
  #block-taste-of-london-headernavigation ul.menu {
    margin-right: 15px;
  }
  .block-taste-of-london-socialmedialinks li {
    margin-right: 15px;
  }
}
@media (max-width: 992px) {
  /*.block-taste-of-london-branding img {*/
    /*width: 140px;*/
    /*margin-top: 10px;*/
  /*}*/
  /*.navbar-scrolled--branding-block img {*/
    /*width: 110px;*/
    /*margin-top: 22px;*/
  /*}*/
  .page-exhibitors .view-exhibitors .view-filters {
    padding: 0 15px;
  }
}
@media (max-width: 871px) {
  #block-taste-of-london-headernavigation ul.menu {
    margin-right: 0;
  }
  /*.block-taste-of-london-branding img {*/
    /*margin-top: 15px;*/
  /*}*/
  /*.navbar-scrolled--branding-block img {*/
    /*margin-top: 22px;*/
  /*}*/
}
@media (max-width: 767px) {
  .menu--footer > ul {
    margin-bottom: 0;
  }
  .menu--footer > ul.social-media--footer {
    margin-bottom: 20px;
    display: inline-block;
  }
  .menu--footer > ul > li:last-child {
    margin-bottom: 0;
  }
  .menu--footer li a.footer-search-link {
    position: relative;
    padding-right: 28px;
  }
  .footer-search-link::after {
    right: 0;
  }
  .page-exhibitors .pager .pager__item {
    width: calc(100% - 4%);
  }
  .restaurant-view-wrap .views-view-grid .views-col {
    width: 50% !important;
  }
}
@media (max-width: 600px) {
  /*Menus page design*/
  .listing-view-page-menus .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front {
    height: auto !important;
  }
  /*End*/
}
@media (max-width: 480px) {
  .view-partners-show-footer .item-list > ul {
    grid-template-columns: none;
  }
  .menu--header-navigation {
    margin-left: 0;
  }
  /*.block-taste-of-london-branding img {*/
    /*!*width: 100px;*!*/
    /*margin-top: 15px;*/
  /*}*/
  .restaurant-view-wrap .views-view-grid .views-col {
    width: 100% !important;
  }
  /*.gtranslate .switcher {
    width: 120px;
  }
  .gtranslate .switcher .selected a {
    width: 108px;
    background: url(/docroot/endeavorsf1/docroot/modules/contrib/gtranslate/gtranslate-files/arrow_down.png) 106px center no-repeat;
  }*/
}
